<?xml version="1.0" ?>
<Game>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" rc1="0.010000" rc2="0.010000" rc3="0.010000" rc4="0.010000" rc5="0.010000" rc6="0.010000" rc7="0.010000" rc8="0.010000" rc9="0.010000" rm="14" />
        <Time speed="1.800000"  grow="0.5"/>
        <Map width="9" height="8">
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="333x3x333" />
            <CellRow scheme="3333x3333" />
            <CellRow scheme="333x3x333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxx1x xxxxx xxx1x xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxx1x xxxxx x_xxx xxxxx x_xxx xxxxx xxx1x xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx x_xxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx x_xxx xxx1x x_xxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxx1 xxxx1 xxxx1 xxxx1 xxxx1 xxxx1 xxxx1 xxxx1 xxxx1 " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" rc1="0.010000" rc2="0.010000" rc3="0.010000" rc4="0.010000" rc5="0.010000" rc6="0.010000" rc7="0.010000" rc8="0.010000" rc9="0.010000" rm="15" />
        <Time speed="1.800000"  grow="0.5"/>
        <Map width="9" height="8">
            <CellRow scheme="xx33333xx" />
            <CellRow scheme="x3333333x" />
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <ElemRow scheme="x_xxx x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx x_xxx " />
            <ElemRow scheme="x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxx2x xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxx2x xxx2x xxx2x xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxx2x xxx2x xxx2x xxx2x xxx2x xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxx2x xxx2x xxx2x xxx2x xxx2x xxx2x xxx2x xxxxx " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" rc1="0.010000" rc2="0.010000" rc3="0.010000" rc4="0.010000" rc5="0.010000" rc6="0.010000" rc7="0.010000" rc8="0.010000" rc9="0.010000" rm="15" />
        <Time speed="1.800000"  grow="0.5"/>
        <Map width="9" height="8">
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="33x333x33" />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxx2x xxxxx xxxxx xxxxx xxx2x xxxxx xxxxx xxxxx xxx2x " />
            <ElemRow scheme="xxx2x xxxxx xxxxx xxxxx xxx2x xxxxx xxxxx xxxxx xxx2x " />
            <ElemRow scheme="xxxx1 xxx2x xxxxx xxx2x xxxx1 xxx2x xxxxx xxx2x xxxx1 " />
            <ElemRow scheme="xxxx1 xxx2x x_xxx xxx2x xxxx1 xxx2x x_xxx xxx2x xxxx1 " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" rc1="0.010000" rc2="0.010000" rc3="0.010000" rc4="0.010000" rc5="0.010000" rc6="0.010000" rc7="0.010000" rc8="0.010000" rc9="0.010000" rm="25" />
        <Time speed="1.800000"  grow="0.5"/>
        <Map width="9" height="8">
            <CellRow scheme="333333333" />
            <CellRow scheme="x3333333x" />
            <CellRow scheme="333333333" />
            <CellRow scheme="x3333333x" />
            <CellRow scheme="333333333" />
            <CellRow scheme="x3333333x" />
            <CellRow scheme="333333333" />
            <CellRow scheme="x3333333x" />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" rc1="0.018000" rc2="0.018000" rc3="0.018000" rc4="0.018000" rc5="0.018000" rc6="0.018000" rc7="0.018000" rc8="0.018000" rc9="0.018000" rm="22" />
        <Time speed="1.800000"  grow="0.5"/>
        <Map width="9" height="8">
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="3333x3333" />
            <CellRow scheme="3333x3333" />
            <CellRow scheme="3333x3333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="3333x3333" />
            <CellRow scheme="3333x3333" />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx x_xxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx x_xxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx x_xxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx x_xxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx x_xxx xxxxx xxxxx xxxxx xxxxx " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" rc1="0.018000" rc2="0.018000" rc3="0.018000" rc4="0.018000" rc5="0.018000" rc6="0.018000" rc7="0.018000" rc8="0.018000" rc9="0.018000" rm="25" />
        <Time speed="1.800000"  grow="0.5"/>
        <Map width="9" height="8">
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="33x333x33" />
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="333xxx333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx x_xxx xxxxx xxxxx xxxxx x_xxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxx1 xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxx1 " />
            <ElemRow scheme="xxx2x xxxxx xxxxx x_xxx x_xxx x_xxx xxxxx xxxxx xxx2x " />
            <ElemRow scheme="xxx2x xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxx2x " />
            <ElemRow scheme="xxx2x xxxx1 xxxx1 xxx2x xxx2x xxx2x xxxx1 xxxx1 xxx2x " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" bc1="0.020000" bc2="0.020000" bc3="0.020000" bc4="0.020000" bc5="0.020000" bc6="0.020000" bc7="0.020000" bc8="0.020000" bc9="0.020000" rc1="0.018000" rc2="0.018000" rc3="0.018000" rc4="0.018000" rc5="0.018000" rc6="0.018000" rc7="0.018000" rc8="0.018000" rc9="0.018000" bm="10" rm="25" />
        <Time speed="1.800000"  grow="0.5"/>
        <Map width="9" height="8">
            <CellRow scheme="333x3x333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="x3333333x" />
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="x3333333x" />
            <CellRow scheme="333333333" />
            <CellRow scheme="333x3x333" />
            <ElemRow scheme="xxxx1 xxxx1 xxxx1 x_xxx xxxxx x_xxx xxxx1 xxxx1 xxxx1 " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="x_xxx xxxxx xxxxx xxxxx xxx2x xxxxx xxxxx xxxxx x_xxx " />
            <ElemRow scheme="xxx2x xxxxx xxxxx xxx2x xxxxx xxx2x xxxxx xxxxx xxx2x " />
            <ElemRow scheme="xxx2x xxx2x xxx2x x_xxx xxxxx x_xxx xxx2x xxx2x xxx2x " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" rc1="0.018000" rc2="0.018000" rc3="0.018000" rc4="0.018000" rc5="0.018000" rc6="0.018000" rc7="0.018000" rc8="0.018000" rc9="0.018000" rm="25" />
        <Time speed="1.800000"  grow="0.5"/>
        <Map width="9" height="8">
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="3x33333x3" />
            <CellRow scheme="333333333" />
            <CellRow scheme="3x33333x3" />
            <CellRow scheme="333333333" />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxx2x xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx x_xxx xxxxx xxx2x xxx2x xxx2x xxxxx x_xxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxx2x xxx2x xxx2x xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx x_xxx xxxxx xxx2x xxx2x xxx2x xxxxx x_xxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxx2x xxx2x xxx2x xxxxx xxxxx xxxxx " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" rc1="0.018000" rc2="0.018000" rc3="0.018000" rc4="0.018000" rc5="0.018000" rc6="0.018000" rc7="0.018000" rc8="0.018000" rc9="0.018000" rm="26" />
        <Time speed="1.800000"  grow="0.5"/>
        <Map width="9" height="8">
            <CellRow scheme="333333333" />
            <CellRow scheme="333x33333" />
            <CellRow scheme="33x333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="3333333x3" />
            <CellRow scheme="333333x33" />
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx xxxxx xxxxx " />
            <ElemRow scheme="xxxx1 xxxx1 xxxx1 xxxx1 xxxx1 xxxx1 xxxx1 xxxx1 xxxx1 " />
            <ElemRow scheme="xxx2x xxx2x xxx2x xxx2x xxx2x xxx2x xxx2x xxx2x xxx2x " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" rc1="0.020000" rc2="0.020000" rc3="0.020000" rc4="0.020000" rc5="0.020000" rc6="0.020000" rc7="0.020000" rc8="0.020000" rc9="0.020000" rm="29" />
        <Time speed="1.800000"  grow="0.5"/>
        <Map width="9" height="8">
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="33x333x33" />
            <CellRow scheme="33x333x33" />
            <CellRow scheme="33x333x33" />
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx x_xxx xxxxx xxxxx xxxxx x_xxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx x_xxx xxxxx xxxxx xxxxx x_xxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx x_xxx xxxxx xxxxx xxxxx x_xxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxx2x xxx2x xxx2x xxx2x xxx2x xxx2x xxx2x xxx2x xxx2x " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" rc1="0.020000" rc2="0.020000" rc3="0.020000" rc4="0.020000" rc5="0.020000" rc6="0.020000" rc7="0.020000" rc8="0.020000" rc9="0.020000" rm="30" />
        <Time speed="1.800000"  grow="0.5"/>
        <Map width="9" height="8">
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="3xxxxxxx3" />
            <CellRow scheme="333333333" />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxx1 xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxx1 " />
            <ElemRow scheme="xxx2x x_xxx x_xxx x_xxx x_xxx x_xxx x_xxx x_xxx xxx2x " />
            <ElemRow scheme="xxx2x xxx2x xxx2x xxx2x xxx2x xxx2x xxx2x xxx2x xxx2x " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" rc1="0.020000" rc2="0.020000" rc3="0.020000" rc4="0.020000" rc5="0.020000" rc6="0.020000" rc7="0.020000" rc8="0.020000" rc9="0.020000" rm="30" />
        <Time speed="1.800000"  grow="0.5"/>
        <Map width="9" height="8">
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="x3x3x3x3x" />
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="x_xxx xxxxx x_xxx xxxxx x_xxx xxxxx x_xxx xxxxx x_xxx " />
            <ElemRow scheme="xxxx1 xxx2x xxxx1 xxx2x xxxx1 xxx2x xxxx1 xxx2x xxxx1 " />
            <ElemRow scheme="xxx2x xxxx1 xxx2x xxxx1 xxx2x xxxx1 xxx2x xxxx1 xxx2x " />
            <Expectations />
        </Map>
    </Level>
</Game>
